Does it work under .NET 1.1.?

Ask general questions here.
automator67
Posts: 3
Joined: Sat Aug 12, 2006 11:31 am
Location: SWITZERLAND
Contact:

Does it work under .NET 1.1.?

Post by automator67 » Sat Aug 12, 2006 11:34 am

Can I use the Ranorex libraries in older verisons of Visual Studio such as 2003?

admin
Site Admin
Site Admin
Posts: 350
Joined: Wed Jul 05, 2006 7:44 pm

Post by admin » Sun Aug 13, 2006 9:06 pm

Ranorex Version 0.9.2 supports both Visual Studio 2003 (.NET Framework 1.1) and Visual Studio 2005 (.NET Framework 2.0).

The Bin directory contains the binaries for Visual Studio 2005 and .NET Framework 2.0.
You can find the binaries and the samples for Visual Studio 2003 and .NET Framework 1.1 in the Bin2003 directory.

Jenö Herget
Ranorex Team